.revws-review-author{
	align-items: left !important;
}

.delivery_option_radio{opacity:1;}

@media (min-width: 769px) {
	#languages-block-top{
		border: none !important;
	}

	#languages-block-top .current{
		font-weight: normal !important;
		padding: 0 !important;
		line-height: 2em !important;
		text-shadow: none !important;
	}

	#languages-block-top .current span {
	    font-family: "Noto Sans SC",sans-serif !important;
	    color: #fff !important;
	    font-size: 11px !important;
	    text-transform: uppercase !important;
	    display: inline-block !important;
	    margin-left: 25px !important;
	    letter-spacing: 1px !important;
	}

	.languages-block_ul a{
		margin: 0 !important;
	}

	#order-opc #languages-block-top{
		display: none;
	}
}